<?php

use yii\helpers\Html;
use yii\bootstrap\ActiveForm;

?>
<section class="section container content">
    <header><h1 class="title is-size-4">Гарантія та повернення</h1></header>
    <h2 class="subtitle is-size-6">Умови повернення для виробів належної якості</h2>
    <p>Згідно Закону України "Про захист прав споживачів" споживач має право протягом чотирнадцяти днів на обмін товару,
        якщо він не задовольняє його за формою, габаритами, фасоном, кольором, розміром або з інших причин не може бути
        ним використаний за призначенням. Обмін товару належної якості провадиться, якщо він не використовувався і
        збережено його товарний вигляд, оригінальна упаковка, споживчі властивості, пломби, ярлики, а також
        розрахунковий документ, виданий споживачеві разом з проданим товаром.
    </p>
    <p>Іншими словами, споживач може повернути товар тільки за умови, що він <span class="has-text-weight-bold">не використовувався, не знята оригінальна упаковка, збережені всі ярлики і розрахункові документи</span>.
    </p>
    <p>Вироби індивідуальних розмірів обміну або поверненню не підлягають.</p>
    <h2 class="subtitle is-size-6">Умови надання гарантії для виробів неналежної якості</h2>
    <p>Виробник проводить гарантійне обслуговування виробу за умови коректно заповненого Гарантійного талона і
        відповідно до Закону України "Про захист прав споживачів". Вироби відповідають вимогам Державного стандарту ДСТУ
        № 19917-93 "Меблі для сидіння та лежання", а також має висновки державної санітарно-епідеміологічної експертизи
        № 05.03.02-04 / 74757 від 26.07.12 р, № 05.03.02-04 / 43631 від 04.07.14 р</p>
    <p>Частина вироби, в якій визначено дефект, підлягає заміні або ремонту. Якщо все виріб визнано дефектним, то воно
        підлягає обміну.</p>
    <p>Протягом гарантійного терміну, якщо дефект стався з вини Виробника, ремонт або заміна проводиться за його
        рахунок.</p>
    <ul>Гарантія поширюється у випадках:
        <li>- поломки пружинного блоку;</li>
        <li>- западин на поверхні глибиною більше 3 см.</li>
    </ul>
    <ul>Гарантія не поширюється у випадках:</li>
        <li>- різних плям на поверхні;</li>
        <li>- використання неправильного або неякісного підстави;</li>
        <li>- комфорт вироби відрізняється від очікуваного;</li>
        <li>- висоти матраца в межах +/- 1 см;</li>
        <li>- западин на поверхні глибиною менше 3 см;</li>
        <li>- неправильного використання виробу або використання не за призначенням;</li>
        <li>- прояви алергічних реакцій у споживача від використання вироби;</li>
        <li>- інших випадках порушення <a href="/pravila-ekspluatacii-matrasa" title="Правила експлуатації матраца"
                                          class="ok-underline-dotted">правил експлуатації виробу</a>.
        </li>
    </ul>
    <h2 class="subtitle is-size-6">Правила поводження з гарантії і гарантійний термін</h2>
    <p>У випадках виявлення дефекту, на який поширюється гарантія, покупець повинен звернутися в магазин, в якому було
        придбано виріб.</p>
    <p>Для оформлення гарантії покупець повинен надати документи, що підтверджують покупку, етикетку і гарантійний
        талон. У гарантійному талоні необхідно заповнити: назва виробу, модель, артикул, дату продажу, печатка і підпис
        продавця.</p>
    <p>Гарантійний термін на вироби становить 18 місяців з дня продажу.</p>
</section>
